#
View Source FlameOn.Capture.Server.Stack (flame_on v0.7.0)

# Link to this section Summary

## Functions

finalize_stack(stack)
handle_trace_call(stack, function, timestamp)
handle_trace_return_to(list, function, timestamp)

# Link to this section Functions

Link to this function

# finalize_stack(stack)

View Source
Link to this function

# handle_trace_call(stack, function, timestamp)

View Source
Link to this function

# handle_trace_return_to(list, function, timestamp)

View Source